/* Table of Contents

	- Global Reset
	- Html & Body
	- Layout Helpers
	- Specific Structural Rules
		- Header
		- Progress Bar
		- Page Navigation
		- Sidebar Navigation
			- Special Icons & Links
		- Content Columns
		- Page Title & Introduction
		- Rounded Content Buckets
	- Common Rules
	- Common Form Rules
		- Graphic Buttons & Graphic Form Buttons
	- Page Specific
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/


/* Global Reset - This is an easy way to make sure that all browsers will default all element rules to the same settings.
--removed:input	
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
    border: none;
    font-size: inherit;
    line-height: inherit;
}
fieldset, img
{
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var
{
    font-style: normal;
    font-weight: normal;
}
ol, ul
{
    list-style: none;
}
h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after
{
    content: '';
}
abbr, acronym
{
    border: 0;
}

/* Html & Body - These settings control the default font color, size, family and basic size and position for site layout.	
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

html
{
    width: 100%;
    color: #444;
    font-size: 12px;
    font-family: Arial, Geneva, Helvetica, sans-serif;
    letter-spacing: normal;
    text-align: center;
    background: #fff;
}

body
{
    margin: 0 auto 0 auto;
    width: 965px;
    text-align: center;
    display: block;
}

/* Helpers
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

.space-above
{
    margin-top: 10px;
}
.space-below
{
    margin-bottom: 10px;
}
.space-left
{
    margin-left: 10px;
}
.space-right
{
    margin-right: 10px;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: right;
}

.clear
{
    clear: both;
}

.no-border
{
    border: 0px solid #fff;
}

.dashed-border
{
    border-bottom: 1px #d3d3d3 dashed;
}

/* Specific Structural Rules - Use this area to define rules for specific content/pages/design elements.
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/* Header
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#header
{
    margin: 0 auto 0 auto;
    padding: 0;
    height: 75px;
    width: 100%;
    text-align: left;
    border-bottom: 1px #d8d8d8 solid;
    display: block;
    float: left;
    clear: both;
}
body.wom #header
{
    float: none;
}
#header div.logo
{
    margin: 0;
    padding: 0;
    height: 75px;
    width: 150px;
    display: block;
    float: left;
    clear: none;
}

#header div.logo a
{
    margin: 0;
    padding: 0;
    height: 75px;
    width: 150px;
    text-indent: -5000px;
    background: url(../images/template/logo.gif) top left no-repeat;
    display: block;
    overflow: hidden;
}

#header a:hover
{
    text-decoration: underline;
}

#header div.customerInfo
{
    margin: 0;
    padding: 28px 0px 0 0;
    height: 75px;
    width: auto;
    display: block;
    float: right;
    clear: none;
}

#header div.customerInfo p
{
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
    clear: both;
}

/*#header div.customerInfo a.buttonExit { position: absolute; top: 31px; right: 0; }*/

/* Progress Bar
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#progressBar
{
    margin: 0 auto 0 auto;
    padding: 0;
    width: 100%;
    border-bottom: 1px #d8d8d8 solid;
    display: block;
    float: left;
    clear: both;
}

#progressBar ul
{
    margin: 0;
    padding: 4px 20px 4px 20px;
    display: block;
    float: left;
    clear: both;
}

#progressBar li
{
    margin: 0;
    padding: 0;
    background: none;
    display: block;
    float: left;
}

#progressBar a
{
    margin: 0;
    padding: 7px 45px 0 34px;
    color: #999;
    font-size: 13px;
    font-weight: normal;
    height: 22px;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-image: url(../images/template/numbers.png)
}
#progressBar a:hover
{
    text-decoration: underline;
}

#progressBar li a.link1
{
    background-position: 0px -493px;
}
#progressBar li a.link2
{
    background-position: 0px -435px;
}
#progressBar li a.link3
{
    background-position: 0px -377px;
}
#progressBar li a.link4
{
    background-position: 0px -319px;
}
#progressBar li a.link5
{
    background-position: 0px -261px;
}
#progressBar li a.link6
{
    background-position: 0px -203px;
}
#progressBar li a.link7
{
    background-position: 0px -145px;
}
#progressBar li a.link8
{
    background-position: 0px -87px;
}
#progressBar li a.link9
{
    background-position: 0px -29px;
}

#progressBar li.active a
{
    color: #00c4ee;
}

#progressBar li.active a.link1
{
    background-position: 0px -464px;
   
}
#progressBar li.active a.link2
{
    background-position: 0px -406px;
}
#progressBar li.active a.link3
{
    background-position: 0px -348px;
}
#progressBar li.active a.link4
{
    background-position: 0px -290px;
}
#progressBar li.active a.link5
{
    background-position: 0px -232px;
}
#progressBar li.active a.link6
{
    background-position: 0px -174px;
}
#progressBar li.active a.link7
{
    background-position: 0px -116px;
}
#progressBar li.active a.link8
{
    background-position: 0px -58px;
}
#progressBar li.active a.link9
{
    background-position: 0px 0px;
}

/* Page Navigation
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#pageNavigation
{
    margin: 0 auto 0 auto;
    padding: 0;
    width: 100%;
    display: block;
    float: left;
    clear: both;
}

#pageNavigation ul
{
    margin: 0;
    padding: 10px 0 50px 0;
    width: 100%;
    display: block;
    clear: both;
    position: relative;
}

#pageNavigation li
{
    margin: 0;
    padding: 5px 0 5px 27px;
    background: url(../images/template/buttonGreyArrow.gif) left no-repeat;
    display: block;
    clear: both;
}

#pageNavigation li.buttonLeft
{
    padding: 0;
    background: none;
    width: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
#pageNavigation li.buttonRight
{
    padding: 0;
    background: none;
    width: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}

#pageNavigation a:hover
{
    text-decoration: underline;
}

/* Sidebar Navigation
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#sideBar h3
{
    padding: 8px 0 2px 0;
}

#sideBar p
{
    padding: 5px 0 5px 0;
}

#sideBar ul
{
    padding: 5px 0 7px 0;
    border-bottom: 1px #d3d3d3 dashed;
}

#sideBar fieldset
{
    padding: 10px 0 17px 0;
    border-bottom: 1px #d3d3d3 dashed;
}

#sideBar .bottomBorder
{
    padding: 5px 0 7px 0;
    border-bottom: 1px #d3d3d3 dashed;
}
#sideBar .topBorder
{
    padding: 7px 0 5px 0;
    border-top: 1px #d3d3d3 dashed;
}

/* Special Icons & Links
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#sideBar ul.videoGuides
{
    background: url(../images/template/iconVideo.gif) left no-repeat;
    border: none;
}

ul.videoGuides li
{
    padding: 3px 0 2px 51px;
    background: none;
}

li.viewAll
{
    text-align: right;
    background: none;
}

.columnRight li.viewAll, .columnRightHome li.viewAll
{
    text-align: right;
    background: none;
}

ul li.viewAskComcast
{
    text-align: left;
    background: none;
}

.columnRight li.viewAskComcast, .columnRightHome li.viewAskComcast
{
    text-align: left;
    background: none;
}

li.remote
{
    padding: 0 0 15px 51px;
    background: url(../images/template/iconRemote.gif) top left no-repeat;
}

li.pdf
{
    padding: 0 0 20px 51px;
    background: url(../images/template/iconPDF.gif) top left no-repeat;
}

.columnRight ul li, .columnRightHome ul li
{
    padding: 0 0 5px 11px;
    line-height: 16px;
    background: url(../images/template/bulletSquare.gif) top left no-repeat;
}


/* Content Columns
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

div.contentColumn
{
    margin: 0;
    padding: 0;
    text-align: left;
    display: block;
    float: left;
}

div.columnLeft
{
    padding: 20px 0 43px 17px;
    width: 700px;
}
div.columnLeftHome
{
    padding: 20px 0 43px 0px;
    width: 726px;
}

div.columnRight
{
    padding: 20px 17px 43px 21px;
    font-size: 12px;
    width: 210px;
}
div.columnRightHome
{
    padding: 20px 0px 43px 22px;
    font-size: 12px;
    width: 210px;
}

/* Page Title & Introduction
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

div.introduction
{
    padding: 0 3px 5px 3px;
}

div.introduction h1
{
    padding: 0;
}
div.introduction p
{
    padding: 5px 0 0 0;
    font-size: 14px;
    line-height: 20px;
}


/* Rounded Content Buckets
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/* layout */

div.threeCol_short
{
    float: left;
    width: 218px;
    margin-left: 5px;
}

div.threeCol_wide
{
    float: left;
    width: 218px;
    margin-left: 5px;
}

div.twoCol
{
    float: left;
    width: 330px;
}

div.roundBox, div.roundBox div.boxContent, div.roundBox div.boxHeader, div.roundBox div.boxHeader table
{
    background-image: url(../images/template/contentBucketBackground.gif);
    overflow: hidden;
}

/* To make background of the whole content area blue change "roundBox" to roundBoxBlue" other wise just applied "blue" class to individual sections */

div.roundBoxBlue, div.roundBoxBlue div.boxContent, div.roundBoxBlue div.boxHeader, div.roundBoxBlue div.boxHeader table
{
    background-image: url(../images/template/contentBucketBackgroundBlue_stroke.gif);
    overflow: hidden;
}
div.roundBoxBlueNoHeader, div.roundBoxBlueNoHeader div.boxContent, div.roundBoxBlueNoHeader div.boxHeaderNoHeader, div.roundBoxBlueNoHeader div.boxHeaderNoHeader table
{
    background-image: url(../images/template/contentBucketBackgroundBlueNoHeader1_stroke.gif);
    overflow: hidden;
}


div.roundBox, div.roundBoxBlue, div.roundBoxBlueNoHeader
{
    margin: 0 auto; /* use to position the box */
    padding: 0;
    padding-right: 15px; /* the gap on the right edge of the image (not content padding) */
    width: 685px !important; /* intended total box width - padding-right(next) */
    width: 685px; /* IE Win = width - padding */
    background-position: bottom right;
    display: block;
    float: left;
    clear: both;
}

div.boxHeader, div.boxHeaderNoHeader
{
    margin-right: -15px; /* pull the right image over on top of border */
    padding-right: 15px; /* right-image-gap + right-inside padding */
    background-position: top right;
}

div.boxHeader .topLeft
{
    background: url(../images/template/contentBucketBackgroundBlue_stroke.gif) no-repeat scroll top left;
    padding-left: 15px;
}

div.boxHeaderNoHeader .topLeft
{
    background: url(../images/template/contentBucketBackgroundBlueNoHeader1_stroke.gif) no-repeat scroll top left;
    padding-left: 15px;
}

div.boxContent table.blue
{
    background: #e5f6fd;
}

div.boxContent
{
    margin-right: 0; /* interior-padding right */
    padding: 2px 0 10px 15px; /* mirror .boxHeader right/left */
    background-position: bottom left;
}

div.boxContent ul
{
    padding: 15px 15px 0 15px;
    margin: 0;
    list-style: none;
}

div.boxContent li
{
    padding-bottom: 10px;
    border-bottom: 1px #d3d3d3 dashed;
}

.selected
{
    background: #fff;
}

.roundedBottom
{
    padding: 0 0 0 15px;
    background: url(../images/template/contentBucketBackground.gif) no-repeat scroll bottom left;
}

.lowerRightCorner
{
    padding: 10px 0 0 0;
    margin-right: -15px;
    margin-top: -10px;
    background: url(../images/template/contentBucketBackground.gif) no-repeat scroll bottom right;
}

.roundedBottom-blue
{
    padding: 0 0 0 15px;
    background: url(../images/template/contentBucketBackgroundBlue_stroke.gif) no-repeat scroll bottom left;
}

.roundedBottom-blueNoHeader
{
    padding: 0 0 0 15px;
    background: url(../images/template/contentBucketBackgroundBlueNoHeader1_stroke.gif) no-repeat scroll bottom left;
}

.lowerRightCorner-blue
{
    padding: 10px 0 0 0;
    margin-right: -15px;
    margin-top: -10px;
    background: url(../images/template/contentBucketBackgroundBlue_stroke.gif) no-repeat scroll bottom right;
}

.lowerRightCorner-blueNoHeader
{
    padding: 10px 0 0 0;
    margin-right: -15px;
    margin-top: -10px;
    background: url(../images/template/contentBucketBackgroundBlueNoHeader1_stroke.gif) no-repeat scroll bottom right;
}

div.boxHeader ul
{
    list-style: none;
    background: url(../images/template/contentBucketBackground.gif) no-repeat scroll top left;
}

div.boxHeader li
{
    display: inline;
}

.titles
{
    color: #fff;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    padding-top: 6px;
    height: 25px;
}

.noTitles
{
    padding: 0 0 8px;
}

div.boxHeader li.first
{
    padding: 0 45px 0 30px;
}

div.boxHeader li.last
{
    padding-left: 200px;
}

/* Footer
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

#footer
{
    margin: 0 auto 0 auto;
    padding: 0 0 20px 0;
    text-align: left;
    width: 100%;
    border-top: 1px #ccc solid;
    display: block;
    float: left;
    clear: both;
}

#footer p
{
    padding: 10px;
    font-size: 10px;
}

#footer a
{
    color: #444;
}

/* Common Rules
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

a
{
    color: #0d51ea;
    font-weight: normal;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
a:hover
{
    text-decoration: underline;
}

div div
{
    display: block;
}

strong
{
    font-weight: bold;
}

h1
{
    padding: 0;
    color: #c8001d;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: bold;
    display: block;
}

h2
{
    padding: 0;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

h3
{
    padding: 0 0 2px 0;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

h4
{
    padding: 0;
    font-weight: bold;
    display: block;
    clear: both;
}

p
{
    padding: 0;
    line-height: 18px;
    width: auto;
    display: block;
}

ul
{
    padding: 0;
    list-style: none;
}

ol
{
    padding: 0 10px 0 25px;
}

ul li, ol li
{
    padding: 0;
}

/*ul li { padding: 0 0 5px 11px; line-height: 16px; background: url(../images/template/bulletSquare.gif) top left no-repeat; } */

table
{
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
}

td
{
    margin: 0;
    padding: 5px 0 5px 0;
    border: none;
}
table.border td, td.border
{
    border-bottom: 1px #d3d3d3 dashed;
}

object, embed
{
    display: block;
}

sup
{
    font-size: 55%;
}

hr
{
    margin: 0;
    padding: 0;
    border: none;
    outline: 0;
    display: inline;
}

/* Common Form Rules
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

form
{
    width: auto;
    display: block;
}

input, select, textarea
{
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    letter-spacing: .5px;
    outline: none;
}

input[type="hidden"]
{
    display: none;
}

fieldset
{
    margin: 0;
    padding: 7px 0 7px 0;
    font-size: 12px;
    line-height: inherit;
    border: none;
    display: block;
    clear: both;
}

label
{
    margin: 0;
    padding: 0;
    text-align: left;
    line-height: 16px;
    width: auto;
    display: block;
    float: left;
}

label strong
{
    display: block;
    clear: both;
}

input, select
{
    margin: 0; /*display: block;*/
    outline: none;
    clear: both;
}

option
{
    height: 1.3em;
}

textarea
{
    margin: 0;
    width: 420px;
    display: block;
    clear: both;
}

input.text
{
    margin: -2px 0 0 5px;
    padding: 6px 6px 0 6px;
    height: 14px;
    color: #999;
    border: 1px #dadada solid;
    background: url(../images/template/formFieldBackground.gif) top left no-repeat #fff;
    display: block;
    float: left;
    clear: none;
}

input.disabledText
{
    margin: 0;
    padding: 0;
    display: block;
    float: right;
    clear: none;
}

input.button
{
    margin: 0;
    padding: 5px 20px 5px 20px;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    border: 1px #dadada solid;
    background: #f08127;
    display: block;
    float: left;
    clear: none;
}

fieldset.radio
{
    position: relative;
}
fieldset.radio label
{
    padding: 0 0 0 29px;
}
fieldset.radio input
{
    padding: 0;
    margin: 0 .5em 0 0;
    background: none;
    border: none;
    display: block;
    position: absolute;
    top: 8px;
    left: 9px;
}

fieldset.checkbox
{
    position: relative;
}
fieldset.checkbox label
{
    padding: 0 0 0 29px;
}
fieldset.checkbox input
{
    padding: 0;
    margin: 0 .5em 0 0;
    background: none;
    border: none;
    display: block;
    position: absolute;
    top: 8px;
    left: 9px;
}

fieldset.inline label
{
    padding: 0 120px 10px 10px;
    position: relative;
    clear: both;
}
fieldset.inline input
{
    position: absolute;
    top: -6px;
    right: 0;
}
fieldset.inline input.text
{
    padding: 6px 3px 0 3px;
    height: 14px;
    width: 42px;
    position: absolute;
    top: -1px;
    right: 60px;
}


/* Graphic Buttons & Graphic Form Buttons
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

input.graphicButton, a.graphicButton
{
    margin: 0;
    padding: 0;
    border: none;
    font-size: 1em;
    text-indent: -5000px;
    overflow: hidden;
    display: block;
    float: left;
    clear: none;
    cursor: pointer;
}

input.buttonBlueQuestionMark, a.buttonBlueQuestionMark
{
    height: 11px;
    width: 13px;
    background: url(../images/template/buttonBlueQuestionMark.gif) top left no-repeat;
}
input.buttonExit, a.buttonExit
{
    height: 33px;
    width: 48px;
    background: url(../images/template/buttonExit.gif) top left no-repeat;
}
input.buttonFind, a.buttonFind
{
    margin-top: -7px;
    height: 33px;
    width: 49px;
    background: url(../images/template/buttonFind.gif) top left no-repeat;
}
input.buttonNext, a.buttonNext
{
    height: 41px;
    width: 69px;
    background: url(../images/template/buttonNext.gif) top left no-repeat;
}
input.buttonPrevious, a.buttonPrevious
{
    height: 41px;
    width: 94px;
    background: url(../images/template/buttonPrevious.gif) top left no-repeat;
}
input.buttonRedArrow, a.buttonRedArrow
{
    height: 22px;
    width: 22px;
    background: url(../images/template/buttonRedArrow.gif) top left no-repeat;
}

/* Page Specific
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/*  Home Page */

.worldOfMore
{
    background: url(../images/content/WorldOfMore.jpg) no-repeat;
    height: 188px;
}
.worldOfMore
{
    padding: 8px 0 0 16px;
}

html* .worldOfMore
{
    padding: 16px 0 0 16px;
}

.worldOfMore div
{
    padding: 2px 0 0 4px;
    width: 600px;
}

.worldOfMoreES
{
    padding: 2px 0 0 4px;
    width: 600px;
}

.worldOfMoreES ul
{
    float: left;
}

.worldOfMoreESColumn1
{
    width: 300px;
}

.worldOfMoreESColumn2
{
    width: 176px;
    margin-left: 10px;
}




.worldOfMore p
{
    padding: 3px 0 0 4px;
}

.worldOfMore li
{
    font-weight: bold;
    padding: 0 0 5px 11px;
    line-height: 16px;
    background: url(../images/template/bulletSquare.gif) top left no-repeat;
}

.letsGetStarted
{
    /*background: url(../images/content/letsGetStarted.jpg) no-repeat;*/
    padding: 0px 18px 0 0px;
}
.letsGetStarted p
{
    padding-left: 15px;
    margin-top: -18px;
}
.accountEntry
{
    width: 329px;
}
.accountNumber
{
    background: url(../images/AccountUniqueId.png) no-repeat scroll top left;
    height: 66px;
    width: 329px;
    overflow: hidden;
}
.accountNumber_es
{
    background: url(../images/content/account_id.jpg) no-repeat scroll top left;
    height: 104px;
    width: 345px;
    float: left;
    margin: 20px 0 0 9px;
}
.accountNumber ul
{
    list-style: none;
    text-align: left;
    padding: 9px 0 0 0;
}
.accountNumber_es ul
{
    list-style: none;
    padding: 15px 0 0 0;
}
.accountNumber li
{
    display: block;
    color: #242424;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    padding: 0 3px 0 3px;
    width: 147px;
    text-align: center;
    cursor: pointer;
    float: left;
}
.accountNumber li:first-child
{
    width: 159px;
}
.accountNumber li.selected
{
    color: #FFFFFF;
    background-color: Transparent;
}
.accountNumber_es li
{
    display: inline;
    color: #4e4e4e;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 55px;
    cursor: pointer;
}
.accountNumber fieldset.id
{
    padding: 13px 0 0 0px;
    text-align: left;
}
.accountNumber_es fieldset.id
{
    padding: 29px 0 0 22px;
}
.accountNumber fieldset.id input
{
    display: inline;
    width: 58px;
    margin: 0 0 0 9px;
    border: 1px solid #fff;
    font-size: 12px;
    padding: 0px;
}
.accountNumber_es fieldset.id input
{
    display: inline;
    width: 58px;
    margin: 0 0 0 9px;
    border: 1px solid #fff;
    font-size: 12px;
}
.accountNumber fieldset.num
{
    padding: 13px 0 0 0px;
    text-align: left;
}
.accountNumber_es fieldset.num
{
    padding: 29px 0 0 22px;
}
.accountNumber fieldset.num input
{
    width: 307px;
    margin: 0 0 0 9px;
    border: 1px solid #fff;
    font-size: 12px;
    padding: 0px;
}
.accountNumber_es fieldset.num input
{
    width: 230px;
    margin: 0 0 0 9px;
    border: 1px solid #fff;
    font-size: 12px;
}
.accountNumber p, .accountNumber_es p
{
    padding: 30px 0 0 18px;
}

.needhelp
{
    background: url(../images/content/needHelp.jpg) no-repeat center right;
    float: left;
    width: 210px;
}
.needhelp p
{
    width: 165px;
}












